uuid: 33d03a9a-dac2-4e79-a818-f899c416c6fa
langcode: is
status: true
dependencies:
  config:
    - field.field.node.employee.field_breadcrumb_title
    - field.field.node.employee.field_content_paragraphs
    - field.field.node.employee.field_metatags
    - field.field.node.employee.field_position
    - field.field.node.employee.field_preview_image
    - field.field.node.employee.field_preview_text
    - node.type.employee
  module:
    - entity_reference_revisions
    - metatag
    - user
id: node.employee.default
targetEntityType: node
bundle: employee
mode: default
content:
  field_content_paragraphs:
    weight: 1
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: content
  field_metatags:
    weight: 4
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  field_position:
    weight: 3
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_preview_image:
    weight: 2
    label: hidden
    settings:
      view_mode: squared
      link: false
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_breadcrumb_title: true
  field_preview_text: true
  langcode: true
  shariff_field: true
